# ServiceTypeDetail


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**service_type** | [**ServiceType3**](ServiceType3.md) |  | [optional] 

## Example

```python
from duplocloud_sdk.models.service_type_detail import ServiceTypeDetail

# TODO update the JSON string below
json = "{}"
# create an instance of ServiceTypeDetail from a JSON string
service_type_detail_instance = ServiceTypeDetail.from_json(json)
# print the JSON string representation of the object
print(ServiceTypeDetail.to_json())

# convert the object into a dict
service_type_detail_dict = service_type_detail_instance.to_dict()
# create an instance of ServiceTypeDetail from a dict
service_type_detail_from_dict = ServiceTypeDetail.from_dict(service_type_detail_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


